Subject: Trainer Candidate - Arati /jadhav
From: Arati /jadhav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2023 05:36:12 -0500

| | Tech Support Test

Name | Arati /jadhav
E-mail | [email-masked]
Phone Number | (+91) 8177847992
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sitel Group | Quality Analyst | 30th April'23 | 40000
Previous Employer 1 | Sykes Business of India | Customer services representative | 03/01/2021 | 23700
Previous Employer 2 | Sangaonkar Signs | Project Coordinator | 28/12/2018 | 20000

If Selected, how much time do you need to join? | 45days
Please briefly describe your work experience specifically in training? | I have got nesting team with all the new agents with no work experience. I was required to start from basic sentence construction and then start the product training. I had my plan of action in place and started working as per that to groom the nesting agents. I took  product training modules and deliver them independently. Taking the ownership and delivering the results as the best part of this experience.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Training nesting agents documentation process was first task I initiated and successfully completed. At the time I was handling interview coordination, and started conduct training modules for new hires, which prolonged and time-consuming the process. This was the toughest challenge I ever faced.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. Great customer service means meeting customer expectations—from interacting with customers over messaging channels because they expect convenience to investing in your knowledge base because they expect to find answers on their own
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team, and we had met the target.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |